## rust-iq 0.2.2

=== debian/changelog ===
rust-iq (0.2.2-1) unstable; urgency=medium

  * Package iq 0.2.2 from crates.io using debcargo 2.7.7

 -- Blair Noctis <ncts@debian.org>  Tue, 04 Mar 2025 12:36:20 +0000
