=== debian/control ===
Source: rust-iq
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.56) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <ncts@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/iq]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/iq
Homepage: https://github.com/Canop/iq
X-Cargo-Crate: iq
Rules-Requires-Root: no

Package: librust-iq-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-lazy-regex-3+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev
Provides:
 librust-iq+default-dev (= ${binary:Version}),
 librust-iq+lazy-regex-dev (= ${binary:Version}),
 librust-iq+template-dev (= ${binary:Version}),
 librust-iq-0-dev (= ${binary:Version}),
 librust-iq-0+default-dev (= ${binary:Version}),
 librust-iq-0+lazy-regex-dev (= ${binary:Version}),
 librust-iq-0+template-dev (= ${binary:Version}),
 librust-iq-0.2-dev (= ${binary:Version}),
 librust-iq-0.2+default-dev (= ${binary:Version}),
 librust-iq-0.2+lazy-regex-dev (= ${binary:Version}),
 librust-iq-0.2+template-dev (= ${binary:Version}),
 librust-iq-0.2.2-dev (= ${binary:Version}),
 librust-iq-0.2.2+default-dev (= ${binary:Version}),
 librust-iq-0.2.2+lazy-regex-dev (= ${binary:Version}),
 librust-iq-0.2.2+template-dev (= ${binary:Version})
Description: Introspection with dynamic queries - Rust source code
 Source code for Debianized Rust crate "iq"
