=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test iq 0.2.2 --all-targets --all-features
Features: test-name=rust-iq:@
Depends: dh-cargo (>= 31), rustc (>= 1.56), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test iq 0.2.2 --all-targets
Features: test-name=librust-iq-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.56), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test iq 0.2.2 --all-targets --no-default-features --features lazy-regex
Features: test-name=librust-iq-dev:lazy-regex
Depends: dh-cargo (>= 31), rustc (>= 1.56), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test iq 0.2.2 --all-targets --no-default-features --features template
Features: test-name=librust-iq-dev:template
Depends: dh-cargo (>= 31), rustc (>= 1.56), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test iq 0.2.2 --all-targets --no-default-features
Features: test-name=librust-iq-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.56), @
Restrictions: allow-stderr, skip-not-installable
